import e from "./memoize.js";
//#region ../../node_modules/lodash-es/_memoizeCapped.js
var t = 500;
function n(n) {
	var r = e(n, function(e) {
		return i.size === t && i.clear(), e;
	}), i = r.cache;
	return r;
}
//#endregion
export { n as default };
